Subject: Re: ap-ssl
To: Mocha <>
From: D'Arcy J.M. Cain <>
List: tech-pkg
Date: 05/12/2000 17:04:09
Thus spake Mocha
> i'm trying to get apache 1.3.12, ap-ssl, ap-php3 to all be happy. here is 
> the order i made the packages:
> 1. make apache
> 2. make ap-ssl
> 3. make ap-php3
> # apachectl startssl
> Syntax error on line 211 of /usr/pkg/etc/httpd/httpd.conf:
> Cannot load ! into server:Shared object "" not 
> found
> /usr/pkg/sbin/apachectl startssl: httpd could not be started

This bit me too.  Somehow the library versions went down after the latest
sup and rebuild.  Just change that to LoadFile ! and you
should be fine except that it will complain about and you
need to fix that too.

I'm not entirely sure how it happened but I did manage to get everything
working again doing that.

D'Arcy J.M. Cain <darcy@{druid|vex}.net>   |  Democracy is three wolves                |  and a sheep voting on
+1 416 425 1212     (DoD#0082)    (eNTP)   |  what's for dinner.